﻿
/*#region UNDERCONSTRUCTION*/

.blur1 {
  width: 50%;
  height: 100vh;
  position: absolute;
  background: linear-gradient(-90deg, transparent 20%, antiquewhite 65%);
}

.blur2 {
  top: 0;
  right: 0;
  width: 50%;
  height: 100vh;
  position: absolute;
  background: linear-gradient(90deg, transparent 20%, antiquewhite 65%);
}

.footer {
  padding: 20px;
  background-color: rgba(0,0,0,0.6);
}

  .footer * {
    color: rgb(255,255,255);
  }

.sfondo {
  background-color: antiquewhite;
}

.title {
  top: 120px;
  width: 50%;
  z-index: 1;
  font-size: 32px;
  margin-left: 25%;
  font-weight: bold;
  border-radius: 6px;
  position: absolute;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: rgba(0,0,0,0.6);
}

  .title .solid {
    color: rgb(255,255,255);
  }

.underconst {
  padding: 0;
  height: 100vh;
}

@media (max-width: 575.98px) {

  .title {
    top: 0;
    width: 100%;
    margin-left: 0;
    border-radius: initial;
  }

  .underconst {
    width: 100%;
    height: auto;
    margin-top: 150px;
  }

}



  /*#endregion UNDERCONSTRUCTION*/

  /*#region GENERIC*/


  /*#endregion GENERIC*/